{
  "name": "express-ts-postgres-starter",
  "version": "1.0.0",
  "description": "Starter template for NodeJS with Express (TypeScript) and PostgreSQL as a database",
  "main": "index.js",
  "scripts": {
    "build": "tsc",
    "start": "node dist/index.js",
    "dev": "nodemon src/index.ts"
  },
  "keywords": [
    "node",
    "postgres",
    "express",
    "typescript"
  ],
  "author": "Zvonimir Rudinski <zvonki12@gmail.com>",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "postgres": "^3.4.4"
  },
  "devDependencies": {
    "@types/express": "^4.17.21",
    "@types/node": "^20.12.12",
    "nodemon": "^3.1.0",
    "ts-node": "^10.9.2",
    "typescript": "^5.4.5"
  }
}
